<?php
 namespace VnChocola\Module\Floormanager\FloorManagerDesign;
 use TCMS\Controller;
 use Model;
 class IndexController extends Controller {
 public function index() {
 view()->addStyle(asset('/adminlte/assets/font-awesome/css/font-awesome.min.css'), false);
 view()->addStyle(asset('/style/bootstrap.min.css'));
 view()->addStyle(asset('/floormanager/css/spectrum.min.css'));
 view()->addStyle(asset('/floormanager/css/toastr.min.css'));
 view()->addStyle(asset('/floormanager/css/jquery.contextMenu.min.css'));
 view()->addStyle(asset('/floormanager/css/floor-manager-map.css'));
 view()->addScript(asset('/script/jquery.min.js'));
 view()->addScript(asset('/floormanager/js/spectrum.min.js'));
 view()->addScript(asset('/floormanager/js/toastr.min.js'));
 view()->addScript(asset('/floormanager/js/jquery.contextMenu.min.js'));
 view()->addScript(asset('/floormanager/js/floor-manager-map.js'));
 view()->addScript(asset('/floormanager/js/floor-manager-design.js'));
 return view();
 }
 }
